<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <h1>HTML TAGS</h1>
    <h2>Tag preview</h2>
    <h3>Tag preview</h3>
    <h4>Tag preview</h4>
    <h5>Tag preview</h5>
    <h6>tag list below</h6>
    <br />
    <p>
      HTML is the language in which most websites are written. HTML is used to
      create pages and make them functional.The code used to make them visually
      appealing is known as CSS and we shall focus on this in a later tutorial.
      For now, we will focus on teaching you how to build rather than design.
    </p>

    <hr />
    <b> this is bold tag</b>
    <i>this is italic tag</i>
    <u>this is underline tag</u>
    <strong>this is advance bold tag</strong>
    <em>this is advance italic tag</em>

    <abbr title="HyperText Markup language">HTML</abbr>
    <acronym title="Indian Space Research Organisation">ISRO</acronym>
    <address>
      Contact Author at:<br />
      <a href="cbt@codeboardtech.com">.cbt@codeboardtech.com</a>
    </address>
    <bdo dir="ltr" style="color: #5f9ea0">A beautiful Flower</bdo>
    <blockquote cite="https://www.brainyquote.com/authors/erin_cummings"> 
         
          <cite> Learning Web Design</cite> written by Jennifer Niederst Robbins  
        
          <em>It is inside em tag.</em><br>  
          <strong>It is inside strong tag.</strong><br>  
          <dfn>It is inside dfn tag.</dfn><br>  
          <code>It is inside code tag.</code><br>  
          <samp>It is inside samp tag.</samp><br>  
          <kbd>It is inside kbd tag.</kbd><br>  
          <var>It is inside var tag.</var>  
    <q>Quotation</q>
    <a> anchor tag</a>
    <base www.codeboardtech.com />
    <p>Example of Applet Tag</p>  
    <applet code="Shapes.class" align="right" height="200" width="300">  
     <b>Sorry! you need Java to see this</b>  
     </applet>
     <p style="color:rgb(248, 52, 17)" "">CSK<img src="1.jpg" alt="Workplace" usemap="#workmap" width="400" height="379"></p>
     <br />
<hr>
     <map name="workmap">
       <area shape="rect" coords="34,44,270,350" alt="Computer" href="computer.htm">
       <area shape="rect" coords="290,172,333,250" alt="Phone" href="phone.htm">
       <area shape="circle" coords="337,300,44" alt="Cup of coffee" href="coffee.htm">
     </map>
   
    <label for="language">Choose a language:</label>

<select id="language">
  <option value="c++">c++</option>
  <option value="java">java</option>
  <option value="python">python</option>
  <option value=".net">.net</option>
</select>
<object data="horse.wav">
    <param name="autoplay" value="true">
  </object>
  <table>
        <tr><th>First_Name</th><th>Last_Name</th><th>Marks</th></tr>
        <tr><td>Sonoo</td><td>Jaiswal</td><td>60</td></tr>
        <tr><td>James</td><td>William</td><td>80</td></tr>
        <tr><td>Swati</td><td>Sironi</td><td>82</td></tr>
        <tr><td>Chetna</td><td>Singh</td><td>72</td></tr>
        </table>  
    
        <ul>
            <li>Coffee</li>
            <li>Tea</li>
            <li>Milk</li>
          </ul>
          <ol>
            <li>Coffee</li>
            <li>Tea</li>
            <li>Milk</li>
          </ol>
          <dl>
            <dt>Coffee</dt>
            <dd>- black hot drink</dd>
            <dt>Milk</dt>
            <dd>- white cold drink</dd>
          </dl>
        <form>  
            <label for="name">Enter name</label><br>  
            <input type="text" id="name" name="name"><br>  
            <label for="pass">Enter Password</label><br>  
            <input type="Password" id="pass" name="pass"><br>  
            <input type="submit" value="submit">  
        </form>  
        [7:38 PM] Lingesh B
<script type="text/javascript">//<![CDATA[var i = 10;if (i < 5) { // some code
}//]]></script>


      <ruby>
        漢 <rt> ㄏㄢˋ </rt>
        </ruby>
        <p><s>Only 50 tickets left!</s></p>
        <p>Message from my computer:</p>

        <p><samp>File not found.<br>Press F1 to continue</samp></p>
      
            <p>My mother has <span style="color:blue">blue</span> eyes.</p
        
        
      <strike>html</strike>
      <svg width="100" height="100">
        <circle cx="50" cy="50" r="40" stroke="green" stroke-width="4" fill="yellow" />
      </svg>
      <p>This text contains <sup>superscript</sup> text.</p>

      <p>To learn AJAX, you must be familiar with the XML<wbr>Http<wbr>Request Object.</p>
     
    
  </body>
</html>
